Bug 1119871 - [RFE] Documentation for how to setup an ActiveDirectory Realm for a Capsule
Summary: [RFE] Documentation for how to setup an ActiveDirectory Realm for a Capsule
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: satellite-doc-list
QA Contact: satellite-doc-list
URL:
Whiteboard:
Depends On: 1216017
Blocks: GSS_Sat6Beta_Tracker, GSS_Sat6_Tracker
TreeView+ depends on / blocked
 
Reported: 2014-07-15 17:28 UTC by David Davis
Modified: 2019-09-12 07:56 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-13 23:24:44 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2107501 None None None 2015-12-24 14:59:24 UTC

Description David Davis 2014-07-15 17:28:14 UTC
A customer asked if we had any documentation to setup an ActiveDirectory Realm in Satellite 6. Doesn't look like we have it.

Comment 1 David Davis 2014-07-15 17:29:12 UTC
Looks like they're working on it in Foreman maybe: http://projects.theforeman.org/issues/4917

Comment 2 David Davis 2014-07-15 17:42:13 UTC
To clarify, I believe the customer's request was related to the Capsule and not authentication for Satellite 6/Foreman.

Comment 3 RHEL Product and Program Management 2014-07-15 17:54:38 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 5 Athene Chan 2014-07-16 00:26:14 UTC
Hello David,

Thank you for your feedback. We'll look into covering this for GA or post-GA depending on resource availability. Please feel free to provide feedback, it helps a lot in improving the documentation.

Cheers,
Athene

Comment 8 Stephen Benjamin 2014-07-21 13:39:05 UTC
This is being tracked upstream in Foreman:
  http://projects.theforeman.org/issues/4917

Active Directory realms for provisioning won't make GA, and will come at some point in a later release.

Comment 26 Andrew Dahms 2018-12-13 23:24:44 UTC
Thank you for your interest in this feature.

The documentation work requested in this bug is dependent on the engineering work specified in BZ#1216017, which has now been closed as WONTFIX.

Given this direction, I will now be closing this documentation bug, but the team will continue to review any advances in the software that allow us to document integration with Active Directory should they arise in the future.

Kind regards,

Andrew


Note You need to log in before you can comment on or make changes to this bug.